--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return validation errors for a particular field_name.
- !ruby/struct:SM::Flow::P 
  body: "@param [Symbol] field_name the name of the field you want an error for @return [Array&lt;DataMapper::Validate::Error&gt;]"
- !ruby/struct:SM::Flow::VERB 
  body: "  array of validation errors or empty array, if there are no errors on given field\n"
full_name: DataMapper::Validate::ValidationErrors#on
is_singleton: false
name: "on"
params: (field_name)
visibility: public
